main {
    padding-block: 15rem;
    min-height: 100dvh;

    /* display: grid;
    place-items: center;
    place-content: center; */

    background: #000;

    /* position: relative; */
    /* isolation: isolate; */
}

h1, h2 {
    padding-block: 2rem;

    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 5.5rem;
    
    line-height: 1.1;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-align: center;
    
    color: var(--accent-yellow);
}

ul#partners {
    width: 100%;
    margin-block: 5rem;
    display: grid;
    gap: 5rem;
}

ul#partners li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5rem;
}
ul#partners li:nth-child(even) {
    flex-direction: row-reverse;
}

ul#partners li .image-box {
    max-width: 40rem;
    aspect-ratio: 1;
    overflow: hidden;
}
ul#partners li .image-box img {
    max-width: 100%;
    object-position: center;
    object-fit: cover;
}

ul#partners li .partner-card {
    flex: 1;
    width: 100%;
    height: 100%;

    /* background-color: #ffffff0a; */

    display: grid;
    place-content: center;
    place-items: center;
    text-align: center;
    gap: 3rem;
}
ul#partners li .partner-card .card-title {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 3rem;
    line-height: 1;
    text-transform: uppercase;
    color: var(--accent-yellow);
}
ul#partners li .partner-card .card-text {
    max-width: 40rem;
    font-size: 1.7rem;
    font-weight: 300;
    text-wrap: balance;
    color: #fff;
}


@media (max-width: 850px) {
    ul#partners li {
        display: grid;
        place-content: center;
    }
}